/*
 * darkgreen: #1e3138;
 * seafoam: #00b7b7;
 * grey: #878787;
 * red: #e02626;
 * tabblue: #1185C8;
*/



/* OVERRIDES */
img {
    vertical-align: middle;
}
h2 {
    font-size: 18px;
    font-family: "Open Sans", Helvetica, sans-serif;
    font-weight: 700;
    color: #1e3138;
    margin: 0 0 22px 0;
}
a {
    color: #00b7b7;
    text-decoration: none;
    outline: none;
    -webkit-transition: color 350ms ease;
    -moz-transition: color 350ms ease;
    -o-transition: color 350ms ease;
    transition: color 350ms ease;
}
a:hover {
    text-decoration: underline;
    color: #1185C8;
}
p {
    text-align: left;
}
p.small {
    font-size: 11px;
    color: #666;
    margin: 10px 0 0 0;
}
input[type="text"],
input[type="password"],
input[type="email"] {
    width: 100%;
    margin: 0 0 15px 0;
    padding: 7px 8px;
    border: 1px solid #e3e3e3;
    font-size: 13px;
    font-family: "Open Sans", Helvetica, sans-serif;
    font-weight: 400;
    font-style: italic;
    /*outline: none;*/
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;

}
input[type="submit"] {
    width: 100%;
    font-size: 14px;
    font-family: "Montserrat", Helvetica, sans-serif;
    font-weight: 400;
    text-transform: uppercase;
    color: white;
    background-color: #00b7b7;
    border: none;
    padding: 8px 0;
    outline: none;
    -webkit-transition: background-color 350ms ease;
    -moz-transition: background-color 350ms ease;
    -o-transition: background-color 350ms ease;
    transition: background-color 350ms ease;
}
input[type="submit"]:hover {
    background-color: #1185C8;
}
/* HACK - hides ugly yellow background color added by chrome */
input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0 40px white inset;
}



/* WRAP */
.wrapper {
    font-family: "Open Sans", Helvetica, sans-serif;
    background: #00b7b7 repeat;
    color: #1e3138;
    text-align: center;
}



/* HEADER */
.header {
    background-color: #1e3138;
}
.header-logo {
    display: block;
    margin: 0 auto;
    padding: 20px 0;
    width: 200px;
}
.header-logo img {
    width: 100%;
}



/* CONTAINER */
.container {
    width: 370px;
    margin: 50px auto;
}
.container .content {
    padding: 25px;
    background-color: white;
    min-height: 410px;
}
.container .content .continue {
    color: #878787;
    font-size: 12px;
    font-family: "Open Sans", Helvetica, sans-serif;
    font-weight: 400;
    font-style: italic;
    text-transform: uppercase;
    margin: 0;
    text-align: center;
    border-bottom: 1px solid #b7b7b7;
}
.container .content .continue span {
    position: relative;
    top: 9px;
    padding: 0 15px;
    background-color: white;
}
.container ul {
    padding: 0;
    margin: 0;
    list-style: none;
}



/* TOGGLER */
.toggler {
    padding: 20px 0 35px 0;
}
.toggler #submit-register {
    margin-right: 25px;
}
.toggler #submit-login {
    margin-left: 25px;
}
.toggler span {
    position: relative;
    font-family: "Montserrat",sans-serif;
    font-weight: 400;
    font-size: 14px;
    text-transform: uppercase;
    padding: 0 12px 4px 12px;
    color: #878787;
    border-bottom: 3px solid transparent;
    cursor: pointer;
}
.toggler span:after {
    display: none;
    position: absolute;
    content: "";
    height: 0;
    width: 0;
    bottom: -8px;
    left: 50%;
    margin-left: -5px;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #878787;
}
.toggler span:hover {
    border-bottom-color: #878787;
}
.toggler span:hover:after {
    display: block;
}
.toggler span.active {
    color: #1e3138;
    border-bottom-color: #00b7b7;
}
.toggler span.active:after {
    display: block;
    border-top-color: #00b7b7;
}



/* FORMS */
.container form#register,
.container form#login {
    display: none;
}
.container form#register.active,
.container form#login.active {
    display: block;
}
.container form label {
    display: none;
}
form li.error input {
    border-color: #e02626;
}
form li span.error {
    color: #e02626;
    font-size: 12px;
    font-style: italic;
    text-align: left;
    display: block;
    padding: 5px 0;
}



/* FOOTER */
.footer {
    font-size: 13px;
    font-family: "Montserrat", Helvetica, sans-serif;
    color: #00b7b7;
    background-color: #1e3138;
    position: relative;
}
.footer .footer-support {
    position: absolute;
    top: 25px;
    right: 25px;
}
.footer p {
    margin: 0;
}
.footer a {
    color: #00b7b7;
}



/* STICKY FOOTER */
html, body {
    height: 100%;
}
.wrapper {
    min-height: 100%;
    margin-bottom: -65px;
    background-size: cover;
    background-position: center bottom;
}
.wrapper:after {
    content: "";
    display: block;
}
.footer, .wrapper:after {
    height: 40px;
    padding: 25px 25px 0 25px;
}



/* SOCIAL */
.social {}
.social a {
    display: block;
    font-size: 14px;
    font-family: "Montserrat", Helvetica, sans-serif;
    font-weight: 400;
    text-transform: uppercase;
    color: white;
    padding: 12px 25px 14px 25px;
    line-height: 1em;
    text-align: left;
    margin-bottom: 10px;
    -webkit-transition: background-color 350ms ease;
    -moz-transition: background-color 350ms ease;
    -o-transition: background-color 350ms ease;
    transition: background-color 350ms ease;
}
.social a#facebook {
    background-color: #35589D;
}
.social a#facebook:hover {
    background-color: #2b4780;
}
.social a#twitter {
    background-color: #2788CD;
}
.social a#twitter:hover {
    background-color: #2173ad;
}
.social a:hover {
    text-decoration: none;
}
.social a i {
    font-size: 24px;
}
.social a i.facebook {
    margin: 0 18px 0 6px;
}
.social a i.twitter {
    margin: 0 12px 0 0;
}
i.facebook:before               { content: '\f300'; }
/*i.facebook-sign:before          { content: '\f301'; }*/
i.twitter:before                { content: '\f302'; }
/*i.twitter-sign:before           { content: '\f303'; }*/
/*i.linkedin:before               { content: '\f304'; }*/
/*i.linkedin-sign:before          { content: '\f305'; }*/
@font-face {
    font-family: 'Curicons';
    src: url(//curiosity-data.s3.amazonaws.com/static/fonts/Curicons-Regular.eot);
    src: url(//curiosity-data.s3.amazonaws.com/static/fonts/Curicons-Regular.eot?#iefix) format('embedded-opentype'),
         url(//curiosity-data.s3.amazonaws.com/static/fonts/Curicons-Regular.woff) format('woff'),
         url(//curiosity-data.s3.amazonaws.com/static/fonts/Curicons-Regular.ttf) format('truetype'),
         url(//curiosity-data.s3.amazonaws.com/static/fonts/Curicons-Regular.svg#[set]Foundicons) format('svg');
    font-weight: normal;
    font-style: normal;
}
i {
    display: inline;
    width: auto;
    height: auto;
    line-height: inherit;
    vertical-align: baseline;
    background-image: none;
    background-position: 0 0;
    background-repeat: repeat;
    -webkit-font-smoothing: antialiased;
}
i:before {
    font-family: 'Curicons';
    font-weight: normal;
    font-style: normal;
    font-size: inherit;
    line-height: 1;
    vertical-align: middle;
    text-decoration: inherit;
    color: inherit;
}

/* REGISTER/CTF FORM */
.register #register-username,
#ctf-username {
    margin-bottom: 0px !important;
}

.username-status,
.username-url {
    margin: 5px 0 10px 5px !important;
    color: #676767 !important;
    text-overflow: ellipsis;
    overflow: hidden;
}

.username-status {
    margin: 0px 0 5px 5px !important;
}

.username-url span {
    color: #676767;
    font-weight: bold;
}

/* RESPONSIVE */
/* Tablet */
@media (max-width: 768px) {
    /* footer */
    .footer {
        font-size: 12px;
    }
    .footer .footer-copy {
        margin-bottom: 15px;
    }
    .footer .footer-support {
        position: inherit;
        top: inherit;
        right: inherit;
    }
    .footer p {
        text-align: center;
        line-height: 1.4em;
    }

    /* sticky footer */
    .wrapper {
        margin-bottom: -90px;
    }
    .footer, .wrapper:after {
        height: 65px;
    }
}
/* Phones */
@media (max-width: 480px) {
    input[type="submit"] {
        font-size: 13px;
    }

    /* container */
    .container {
        width: 300px;
        margin: 10px auto;
    }
    .container .content {
        padding: 25px 15px;
    }

    /* header */
    .header-logo {
        padding: 0;
        width: 100%;
        height: 55px;
        background: #1e3138 url(//curiosity-data.s3.amazonaws.com/static/images/auth/logo-mobile.png) 50% 50% no-repeat;
        -webkit-background-size: auto 50%;
        -moz-background-size: auto 50%;
        background-size: auto 50%;
    }
    .header-logo img {
        display: none;
    }

    /* social */
    .social a {
        font-size: 13px;
        padding: 10px 15px 12px 15px;
    }
    .social a i.facebook {
        margin: 0 10px 0 7px;
    }
    .social a i.twitter {
        margin: 0 5px 0 0;
    }

    /* footer */
    .footer .footer-copy {
        margin-bottom: 20px;
    }

    /* sticky footer */
    .wrapper {
        margin-bottom: -115px;
    }
    .footer, .wrapper:after {
        height: 90px;
    }
}
